gdcmSegmentHelper.h File Reference
`#include "gdcmTypes.h"`
`#include <string>`
Include dependency graph for gdcmSegmentHelper.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | gdcm::SegmentHelper::BasicCodedEntry
| This structure defines a basic coded entry with all of its attributes. More...

## Namespaces

namespace | gdcm
namespace | gdcm::SegmentHelper